Subject: Re: [PATCH] add: don't complain when adding empty project root

From: Junio C Hamano <[email-masked]>
Date: Fri, 31 Jan 2014 10:10:09 -0800

Torsten Bögershausen <[email-masked]> writes:

> But, look at
> https://www.kernel.org/pub/software/scm/git/docs/git-add.html
>
> This page seems to need an update too, and I wonder why:
> a) The makefile did'nt re-generate html even if it should have
> b) That page is not owned or updated by the git.git maintainer
> c) Any other reason?

Sorry, but if I understand correctly, k.org these days requires each
file to be GPG signed and uploaded individually (i.e. there is no
way as far as I can tell to say "here is a tarball, and I've even
signed it with my key to convince you that it is from me. Please
accept it and then unpack the contents there").  There is no way I'd
do that every time I update git-htmldocs repository for 500+ files.